[

    {
        "redirect": "noredirect",
        "path": "/sys",
        "children": [{
            "path": "admin",
            "meta": {
                "noCache": true,
                "icon": "admin",
                "perms": [
                    "admin:admin:list",
                    "admin:admin:create",
                    "admin:admin:update",
                    "admin:admin:delete"
                ],
                "title": "管理员"
            },
            "name": "admin",
            "page": "/sys/admin"
        }, {
            "path": "role",
            "meta": {
                "noCache": true,
                "icon": "role",
                "perms": [
                    "admin:role:list",
                    "admin:role:create",
                    "admin:role:delete",
                    "admin:role:update",
                    "admin:role:permissionList",
                    "admin:permission:list"
                ],
                "title": "角色管理"
            },
            "name": "role",
            "page": "/sys/role"
        }],
        "meta": {
            "icon": "sys",
            "title": "系统管理"
        },
        "name": "sysManage",
        "alwaysShow": true
    },
    {
        "redirect": "noredirect",
        "name": "articleManagement",
        "path": "/articleManagement",
        "meta": {
            "icon": "log",
            "title": "文章管理"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "articleManagement",
                "page": "/articleManagement",
                "meta": {
                    "title": "文章",
                    "icon": "logininfor",
                    "noCache": true
                }
            },
            {
                "path": "artide/edit",
                "hidden": true,
                "meta": {
                    "noCache": true,
                    "perms": [],
                    "title": "修改文章"
                },
                "name": "artideEdit",
                "page": "/articleManagement/edit"
            },
            {
                "path": "artide/add",
                "hidden": true,
                "name": "addArtideManagement",
                "page": "/articleManagement/add",
                "meta": {
                    "title": "新增文章",
                    "icon": "logininfor",
                    "noCache": true
                }
            } 
    ]
    },
    {
        "redirect": "noredirect",
        "name": "messageManagement",
        "path": "/messageManagement",
        "meta": {
            "icon": "log",
            "title": "留言管理"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "messageManagement",
                "page": "/messageManagement",
                "meta": {
                    "title": "留言列表",
                    "icon": "logininfor",
                    "noCache": true
                }
            }
        ]
    },
    {
        "redirect": "noredirect",
        "name": "carouselManagement",
        "path": "/carouselManagement",
        "meta": {
            "icon": "log",
            "title": "轮播图管理"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "carouselManagement",
                "page": "/carouselManagement",
                "meta": {
                    "title": "轮播图列表",
                    "icon": "logininfor",
                    "noCache": true
                }
            }
        ]
    },
    {
        "redirect": "noredirect",
        "name": "imageManagement",
        "path": "/imageManagement",
        "meta": {
            "icon": "log",
            "title": "图片管理"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "imageManagement",
                "page": "/imageManagement",
                "meta": {
                    "title": "图片列表",
                    "icon": "logininfor",
                    "noCache": true
                }
            }
        ]
    },
    {
        "redirect": "noredirect",
        "name": "aboutUsInfo",
        "path": "/aboutUsInfo",
        "meta": {
            "icon": "log",
            "title": "关于我们"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "aboutUsInfo",
                "page": "/aboutUsInfo",
                "meta": {
                    "title": "基本信息",
                    "icon": "logininfor",
                    "noCache": true
                }
            },
            {
                "path": "aboutUsHxinfo",
                "name": "aboutUsHxinfo",
                "page": "/aboutUsHxinfo",
                "meta": {
                    "title": "核心价值",
                    "icon": "logininfor",
                    "noCache": true
                }
            }
        ]
    },
    {
        "redirect": "noredirect",
        "name": "productManagement",
        "path": "/productManagement",
        "meta": {
            "icon": "log",
            "title": "产品管理"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "list",
                "name": "productManagement",
                "page": "/productManagement",
                "meta": {
                    "title": "产品",
                    "icon": "logininfor",
                    "noCache": true
                }
            },
            {
                "path": "product/edit",
                "hidden": true,
                "meta": {
                    "noCache": true,
                    "perms": [],
                    "title": "编辑产品"
                },
                "name": "productEdit",
                "page": "/productManagement/edit"
            },
            {
                "path": "product/add",
                "hidden": true,
                "name": "productAdd",
                "page": "/productManagement/add",
                "meta": {
                    "title": "新增产品",
                    "icon": "logininfor",
                    "noCache": true
                }
            } 
        ]
    },
    {
        "redirect": "noredirect",
        "path": "/profile",
        "hidden": true,
        "children": [{
            "path": "password",
            "meta": {
                "noCache": true,
                "title": "修改密码"
            },
            "name": "password",
            "page": "/profile/password"
        }],
        "alwaysShow": true
    },
    {
        "redirect": "/404",
        "path": "*",
        "hidden": true
    }
]